# HTTP Server.
server:
  address: ":8085"
  code_enabled: true
  token_sign: "6MTY2MDcxMjgzNiwi"

# Logger configurations.
logger:
  # 1开启es  0关闭
  switch: 0
  path:  "./log"
  level: "info"
  name:  "info"
  db_show_log: 1

# Database configurations.
database:
  # 数据库配置
  #db.host : 106.52.134.22
  #db.host : 120.77.219.16
  host: "localhost"
  Auth: "root"
  password: "123456"
  #password : "lczm@2019oS"
  port: "3306"
  name: "lc_veterans"
  prefix: ""
  timezone: "Asia/Shanghai"

redis:
  host: "localhost:6379"
  #password: ""
  #password: ""

#接口
#foreign:
#  iot_edge_url: "http://192.168.110.248:8195"
#  security_rewind_url: "http://192.168.110.28:9099"
#  ip_cast_edge_url: "http://1.117.161.196:10063"